/*
 * Color settings
 */

/* @group Foreground colors */
body,
a,
a:hover,
a:visited,
#carline a,
#carline a:visited,
#carline a:hover,
#mainnavigation a,
#mainnavigation a:visited,
#mainnavigation li.active a:hover,
#breadcrumb ul li.active,
.currentcontentteaser a,
.chapterlist a,
.chapterlist a:visited,
.downloadlist a,
.downloadlist a:visited,
.footagelist a,
.footagelist a:visited,
.downloadbasket a,
.downloadbasket a:visited,
.trefferlistecontentelement a,
.trefferlistecontentelement a:visited,
a.basiclink,
a.lieferbedingungen,
a.medienlink,
a.medienlink:visited,
a.medienlink:hover,
a.basiclink:visited,
a.basiclink.active:hover,
ul.sekundaernavigation li a.active:hover span,
div.terminWrap ul li a.active,
div.sortedout ul li a.active,
#footercolumnlinklist a,
#footercolumnlinklist a:hover,
#footercolumnlinklist a:visited,
#socialnetworkopener,
#socialnetworkopener:hover,
#socialnetworkopener:visited,
#footerrow a,
#footerrow span,
#footerrow a:hover,
#footerrow a:visited,
#carousel a.carouselteaser div.black,
#carousel a.carouselteaser:hover div.black:hover,
#carousel a.carouselteaser:visited div.black,
.jumpto li a,
form.contentform div.formbuttoncontainer button[type=reset] {
    color: #000;    
}
#mainnavigation a:hover,
#carline a:hover,
#breadcrumb ul li,
#breadcrumb a:hover,
#breadcrumb a:visited,
a.basiclink:hover,
a.medienlink:hover,
a.sublink:hover,
ul.sekundaernavigation li a:hover span,
.jumpto li a,
form.contentform div.formbuttoncontainer button[type=reset]:hover,
ul.chapterlist a:hover span {
    color: #6D7579;
}
a.sublink:visited{
	color:#000;
}
span.downloadimagedetails, span.trefferlisteimagedetails,
div.currentcontentteaser a.subheader:hover {
    color: #90979A;
}

#carousel a.carouselteaser div.white,
#carousel a.carouselteaser:hover div.white,
#carousel a.carouselteaser:visited div.white,
#socialnetworks ul li a,
#socialnetworks ul li a:hover,
#socialnetworks ul li a:visited,
button[type=submit],
button#back,
div.formerrorcontainer div.formerrorheader,
#cartflyoutcontent span,
#cartflyoutcontent ul li a,
div.flyout ul.chapterlist a:hover span {
    color: #FFF;
}

div.formerrorcontainer div.formerrormessage {
    color: #25292C;
}

.red {
    color: #C03;
}
/* @end */

/* @group Background colors */
#footer,
form.contentform fieldset,
div.contentimageteaser div.teasertitle,
.greybox,
.teasercolumnboxtitle,
a.picturebox,
#footageoverlay {
    background-color: #F2F4F3;
}
.dataoverview form.contentform fieldset,
form.contentform fieldset.accessfieldset {
    background-color: #FFFFFF;
}
div.logout, div.singlelink {
	background-color:#d5d9d8;
}
div.logout a:hover,
div.logout a:visited,
div.singlelink a:hover,
div.singlelink a:visited{
	color:#000;
}
div.logout:hover, div.singlelink:hover {
	background-color:#b0b6b8;
}
a.picturebox:hover {
	background-color: #6D7579;
}
div.contentimageteaser div.teasercontent {
    background-color: #FFF;
}
#toolbarcontent,
#carouselcontrol a,
#socialnetworks ul,
#socialnetworks ul li,
#cartflyoutcontent {
    background-color: #25292C;
}
#carouselcontrol a:hover {
    background-color: #6D7579;
}
div.formerrorcontainer div.formerrorheader {
    background-color: #CC0033;
}
/* @end */

/* @group Common styles */
.detailtext{
	color: #6D7579;
}
.picturebox{
	background-color: #F2F4F3;
}
/* @end */

/* @group Border Color */
ul.chapterlist li,
ul.presskitlist li,
ul.terminlist li,
div.otherpressteaser,
dl.termindetail dt.bordertop,
dl.termindetail dd.bordertop{
	border-color: #D5D9D8;
}



ul.sekundaernavigation,
ul.sekundaernavigation li,
.teasercolumnboxcontent form input[type=text],
.teasercolumnboxcontent form input[type=password],
.greybox.contlogin form input[type=text],
.greybox.contlogin form input[type=password],
#footercolumnlinklist li ul li,
ul.downloadlist li,
ul.footagelist li {
    border-color: #D5D9D8;
}
form.contentform fieldset.footagelist {
	background-color: #ffffff;
}
#mainnavigation ul li.active a {
    border-color: #C03;
}
#mainnavigation ul li a {
    border-color:  transparent;

}
form.contentform input[type=text],
form.contentform input[type=email],
form.contentform input[type=password] {
    border-color: #F2F4F3;
}
form.contentform input[type=text]:focus,
form.contentform input[type=email]:focus,
form.contentform input[type=password]:focus {
    border-color: #434C53;
}
input[type=text].error,
input[type=email].error,
input[type=password].error {
    border-color: #CC0033 !important;
}
/* @end */


/* @group Sekunärnavigation Color*/
.sekundaernavigation,

.sekundaernavigation a,
.teasercolumnboxcontent a{
	color: #000;
}
/* @end */

/* @group Feature Teaser*/
div.featuretext{
	background-color: #252920;
	color: #F2F4F3;
}
/* @end */


/* @group List Labels */
div.listlabel {
    color: #fff;
}
 div.listlabel.intern {
    background: #D0D3D4;
    color: #000;
}
div.listlabel.archiv {
    background: #6D7579;
}
div.listlabel.preview {
    background: #CC0033;
}
/* @end */

/* @group Toolbar */

ul.optiondropdown li.option {
    color: #fff;
}
ul.optiondropdown:hover li.option, a.cartbox:hover div.cartindicator {
    color: #6D7579;
}
a.cartbox div.cartindicator {
    color: #fff;
}
/* @end */

/* @group Pagination */
ul.pagination li a {
    color: #000;
}
ul.pagination li a:hover {
    color: #6d7579;
}
ul.pagination li.active a, ul.pagination li.active:hover a {
    color: #000;
    background: #f2f4f3;
}
/* @end */

/*@group popup*/
.popup{
	color: #25292C;
}
/* @end*/

/* @group Label*/
#labelcontainer .label_preview{
	background-color:#CC0033;
	color: #FFF;
}
#labelcontainer .label_archiv{
	background-color:#6D7579;
	color: #FFF;
}
#labelcontainer .label_intern{
	background-color:#D0D3D4;
	color: #25292C;
}
/* @end*/

/* @group Featurepage*/
.featureteaserWrap .teaserheadline{
	color: #000;
	background-color:#F2F4F3;
}
.longfeatureteaser{
	background-color: #F2F4F3;
}
/* @end */
/* @group Terminübersichtstemplate*/
div.terminWrap ul,
div.sortedout ul,
a.terminlink{
	color:#25292c;
}
/* @end */
/* @group Verteilerseite Service*/
div.konzernteaser div.rightsite a.konzernlink,
div.konzernteaser div.rightsite div.konzernteasertitle,
div.konzernteaser div.otherpresspages div.konzernteasertitle,
div.konzernteaser div.otherpresspages a.konzernlink,
div.konzernteaser div.otherpresspages a:visited{
	color:#25292c;
}
div.konzernteaser div.otherpresspages a:hover{
	text-decoration:underline;
}
/* @end */
/* @group Startseite*/
.currentcontentteaser .teaserdate,
.trefferlistedatum{
	color:#6D7579;
}
/* @end */
/* @Group Registrierung - Confirmationtext*/
div.confirmation p.maintext{
	color:#404447;
}
/* @end */
/* @Group Richtext - Table */
#content table tbody tr td {
	border-color: #D5D9D8 !important;
}

#content table tbody tr:first-child td{
	border-color: #99A0A5 !important;
}

/* @end */